Summary: NVIDIA Linux Display Driver
Name: nvidia-graphics-long-lived
Version: 418.43
Release: 160%{?dist}
Epoch: 4
License: NVIDIA, distributable
Group: User Interface/X Hardware Support
URL: http://www.nvidia.com/
Requires: nvidia-graphics%{version}

%description
The NVIDIA Accelerated Linux Driver Set brings both accelerated 2D
functionality and high performance OpenGL support to Linux x86 with
the use of NVIDIA graphics processing units (GPUs).

%package devel
Summary: Development files for nvidia-graphics chips.
Group: Development/Libraries
Requires: nvidia-graphics%{version}-devel
Conflicts: nvidia-graphics100.14.09-devel
Conflicts: nvidia-graphics100.14.11-devel
Conflicts: nvidia-graphics100.14.19-devel
Conflicts: nvidia-graphics100.14.23-devel
Conflicts: nvidia-graphics169.07-devel
Conflicts: nvidia-graphics169.09-devel
Conflicts: nvidia-graphics169.12-devel
Conflicts: nvidia-graphics173.14.05-devel
Conflicts: nvidia-graphics173.14.09-devel
Conflicts: nvidia-graphics173.14.12-devel
Conflicts: nvidia-graphics173.14.15-devel
Conflicts: nvidia-graphics173.14.16-devel
Conflicts: nvidia-graphics173.14.17-devel
Conflicts: nvidia-graphics173.14.18-devel
Conflicts: nvidia-graphics173.14.20-devel
Conflicts: nvidia-graphics173.14.22-devel
Conflicts: nvidia-graphics173.14.25-devel
Conflicts: nvidia-graphics173.14.27-devel
Conflicts: nvidia-graphics173.14.28-devel
Conflicts: nvidia-graphics177.13-devel
Conflicts: nvidia-graphics177.67-devel
Conflicts: nvidia-graphics177.76-devel
Conflicts: nvidia-graphics177.80-devel
Conflicts: nvidia-graphics177.82-devel
Conflicts: nvidia-graphics180.18-devel
Conflicts: nvidia-graphics180.22-devel
Conflicts: nvidia-graphics180.29-devel
Conflicts: nvidia-graphics180.35-devel
Conflicts: nvidia-graphics180.37-devel
Conflicts: nvidia-graphics180.41-devel
Conflicts: nvidia-graphics180.44-devel
Conflicts: nvidia-graphics180.51-devel
Conflicts: nvidia-graphics180.53-devel
Conflicts: nvidia-graphics180.60-devel
Conflicts: nvidia-graphics185.13-devel
Conflicts: nvidia-graphics185.18.04-devel
Conflicts: nvidia-graphics185.18.14-devel
Conflicts: nvidia-graphics185.18.31-devel
Conflicts: nvidia-graphics185.18.36-devel
Conflicts: nvidia-graphics190.18-devel
Conflicts: nvidia-graphics190.25-devel
Conflicts: nvidia-graphics190.32-devel
Conflicts: nvidia-graphics190.36-devel
Conflicts: nvidia-graphics190.40-devel
Conflicts: nvidia-graphics190.42-devel
Conflicts: nvidia-graphics190.53-devel
Conflicts: nvidia-graphics195.30-devel
Conflicts: nvidia-graphics195.36.15-devel
Conflicts: nvidia-graphics195.36.24-devel
Conflicts: nvidia-graphics195.36.31-devel
Conflicts: nvidia-graphics256.35-devel
Conflicts: nvidia-graphics256.44-devel
Conflicts: nvidia-graphics256.53-devel
Conflicts: nvidia-graphics260.19.12-devel
#Conflicts: nvidia-graphics260.19.21-devel
Conflicts: nvidia-graphics4363-devel
Conflicts: nvidia-graphics4496-devel
Conflicts: nvidia-graphics4620-devel
Conflicts: nvidia-graphics5328-devel
Conflicts: nvidia-graphics5332-devel
Conflicts: nvidia-graphics5336-devel
Conflicts: nvidia-graphics6106-devel
Conflicts: nvidia-graphics6111-devel
Conflicts: nvidia-graphics6629-devel
Conflicts: nvidia-graphics7167-devel
Conflicts: nvidia-graphics7174-devel
Conflicts: nvidia-graphics7182-devel
Conflicts: nvidia-graphics7184-devel
Conflicts: nvidia-graphics7185-devel
Conflicts: nvidia-graphics71.86.01-devel
Conflicts: nvidia-graphics71.86.04-devel
Conflicts: nvidia-graphics71.86.06-devel
Conflicts: nvidia-graphics71.86.07-devel
Conflicts: nvidia-graphics71.86.08-devel
Conflicts: nvidia-graphics71.86.09-devel
Conflicts: nvidia-graphics71.86.11-devel
Conflicts: nvidia-graphics71.86.13-devel
Conflicts: nvidia-graphics71.86.14-devel
Conflicts: nvidia-graphics7664-devel
Conflicts: nvidia-graphics7667-devel
Conflicts: nvidia-graphics7676-devel
Conflicts: nvidia-graphics8174-devel
Conflicts: nvidia-graphics8178-devel
Conflicts: nvidia-graphics8756-devel
Conflicts: nvidia-graphics8762-devel
Conflicts: nvidia-graphics8774-devel
Conflicts: nvidia-graphics8776-devel
Conflicts: nvidia-graphics9629-devel
Conflicts: nvidia-graphics9631-devel
Conflicts: nvidia-graphics9639-devel
Conflicts: nvidia-graphics96.43.01-devel
Conflicts: nvidia-graphics96.43.05-devel
Conflicts: nvidia-graphics96.43.07-devel
Conflicts: nvidia-graphics96.43.09-devel
Conflicts: nvidia-graphics96.43.10-devel
Conflicts: nvidia-graphics96.43.11-devel
Conflicts: nvidia-graphics96.43.13-devel
Conflicts: nvidia-graphics96.43.14-devel
Conflicts: nvidia-graphics96.43.16-devel
Conflicts: nvidia-graphics96.43.18-devel
Conflicts: nvidia-graphics9731-devel
Conflicts: nvidia-graphics9746-devel
Conflicts: nvidia-graphics9755-devel

%description devel
The NVIDIA Accelerated Linux Driver Set brings both accelerated 2D
functionality and high performance OpenGL support to Linux x86 with
the use of NVIDIA graphics processing units (GPUs).

This package contains files necessary for developing for NVIDIA GPUs.

%global NVfolder nvidia-graphics-%{version}

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_includedir}
#for x in `cd %{_includedir}/%{NVfolder}; ls`; do
#  ln -s %{NVfolder}/$x %{buildroot}%{_includedir}/
#done
ln -s %{NVfolder} %{buildroot}%{_includedir}/nvidia-graphics
#mkdir -p %{buildroot}%{_libdir}{,/tls}
mkdir -p %{buildroot}%{_libdir}
#for x in `cd %{_libdir}/%{NVfolder}; ls lib*`; do
#  ln -s %{NVfolder}/$x %{buildroot}%{_libdir}/
#done
#for x in `cd %{_libdir}/%{NVfolder}/tls; ls lib*`; do
#  ln -s %{NVfolder}/$x %{buildroot}%{_libdir}/tls/
#done
ln -s %{NVfolder} %{buildroot}%{_libdir}/nvidia-graphics

%files
%defattr(-,root,root,-)

%files devel
%defattr(-,root,root,-)
#exclude %{_includedir}/GL
#%{_includedir}/cuda
#%{_includedir}/vdpau
#%{_libdir}/lib*
#%{_libdir}/tls/lib*
%{_includedir}/nvidia-graphics
%{_libdir}/nvidia-graphics

%changelog
* Fri Mar 01 2019 Stephen Collier <stephenbcollier@gmail.com> - 418.43-160
- Update to latest nvidia version (418.43).

* Thu Jan 03 2019 Stephen Collier <stephenbcollier@gmail.com> - 410.93-159
- Update to latest nvidia version (410.93).

* Thu Nov 15 2018 Stephen Collier <stephenbcollier@gmail.com> - 410.78-158
- Update to latest nvidia version (410.78).

* Fri Oct 26 2018 Stephen Collier <stephenbcollier@gmail.com> - 410.73-157
- Update to latest nvidia version (410.73).

* Tue Oct 23 2018 Stephen Collier <stephenbcollier@gmail.com> - 410.66-156
- Update to latest nvidia version (410.66).

* Wed Sep 05 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.87-155
- Update to latest nvidia version (390.87).

* Sat Aug 04 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.77-154
- Update to latest nvidia version (390.77).

* Sat Jun 16 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.67-153
- Update to latest nvidia version (390.67).

* Fri May 18 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.59-152
- Update to latest nvidia version (390.59).

* Wed May 02 2018 Stephen Collier <stephenbcollier@gmail.com> - 45-151
- Update to latest nvidia version (45).

* Tue Apr 03 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.48-150
- Update to latest nvidia version (390.48).

* Mon Apr 02 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.48-149
- Update to latest nvidia version (390.48).

* Mon Apr 02 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.48-148
- Update to latest nvidia version (390.48).

* Mon Apr 02 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.48-147
- Update to latest nvidia version (390.48).

* Mon Apr 02 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.48-146
- Update to latest nvidia version (390.48).

* Mon Apr 02 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.48-145
- Update to latest nvidia version (390.48).

* Mon Apr 02 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.48-144
- Update to latest nvidia version (390.48).

* Mon Apr 02 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.48-143
- Update to latest nvidia version (390.48).

* Mon Apr 02 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.48-142
- Update to latest nvidia version (390.48).

* Mon Apr 02 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.48-141
- Update to latest nvidia version (390.48).

* Sun Mar 25 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.42-140
- Update to latest nvidia version (390.42).

* Mon Jan 29 2018 Stephen Collier <stephenbcollier@gmail.com> - 390.25-139
- Update to latest nvidia version (390.25).

* Thu Jan 04 2018 Stephen Collier <stephenbcollier@gmail.com> - 384.111-138
- Update to latest nvidia version (384.111).

* Thu Nov 02 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.98-137
- Update to latest nvidia version (384.98).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-136
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-135
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-134
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-133
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-132
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-131
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-130
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-129
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-128
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-127
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-126
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-125
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-124
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-123
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-122
- Update to latest nvidia version (384.90).

* Fri Sep 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-121
- Update to latest nvidia version (384.90).

* Thu Sep 21 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-120
- Update to latest nvidia version (384.90).

* Thu Sep 21 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-119
- Update to latest nvidia version (384.90).

* Thu Sep 21 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-118
- Update to latest nvidia version (384.90).

* Thu Sep 21 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-117
- Update to latest nvidia version (384.90).

* Thu Sep 21 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.90-116
- Update to latest nvidia version (384.90).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-115
- Update to latest nvidia version (384.69).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-114
- Update to latest nvidia version (384.69).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-113
- Update to latest nvidia version (384.69).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-112
- Update to latest nvidia version (384.69).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-111
- Update to latest nvidia version (384.69).

* Fri Aug 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-110
- Update to latest nvidia version (384.69).

* Thu Aug 24 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-109
- Update to latest nvidia version (384.69).

* Thu Aug 24 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-108
- Update to latest nvidia version (384.69).

* Thu Aug 24 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-107
- Update to latest nvidia version (384.69).

* Thu Aug 24 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-106
- Update to latest nvidia version (384.69).

* Thu Aug 24 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-105
- Update to latest nvidia version (384.69).

* Thu Aug 24 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-104
- Update to latest nvidia version (384.69).

* Thu Aug 24 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-103
- Update to latest nvidia version (384.69).

* Tue Aug 22 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.69-102
- Update to latest nvidia version (384.69).

* Tue Jul 25 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.59-101
- Update to latest nvidia version (384.59).

* Sat Jul 01 2017 Stephen Collier <stephenbcollier@gmail.com> - 384.47-100
- Update to latest nvidia version (384.47).

* Sun May 07 2017 Stephen Collier <stephenbcollier@gmail.com> - 375.66-99
- Update to latest nvidia version (375.66).

* Mon Mar 06 2017 Stephen Collier <stephenbcollier@gmail.com> - 375.39-98
- Update to latest nvidia version (375.39).

* Mon Mar 06 2017 Stephen Collier <stephenbcollier@gmail.com> - 375.39-97
- Update to latest nvidia version (375.39).

* Wed Dec 14 2016 Stephen Collier <stephenbcollier@gmail.com> - 375.26-96
- Update to latest nvidia version (375.26).

* Thu Nov 24 2016 Stephen Collier <stephenbcollier@gmail.com> - 375.20-95
- Update to latest nvidia version (375.20).

* Mon Oct 10 2016 Stephen Collier <stephenbcollier@gmail.com> - 367.57-94
- Update to latest nvidia version (367.57).

* Tue Aug 23 2016 Stephen Collier <stephenbcollier@gmail.com> - 367.44-93
- Update to latest nvidia version (367.44).

* Fri Jul 15 2016 Stephen Collier <stephenbcollier@gmail.com> - 367.35-92
- Update to latest nvidia version (367.35).

* Wed Jun 15 2016 Stephen Collier <stephenbcollier@gmail.com> - 367.27-91
- Update to latest nvidia version (367.27).

* Tue May 24 2016 Stephen Collier <stephenbcollier@gmail.com> - 361.45.11-90
- Update to latest nvidia version (361.45.11).

* Wed Mar 30 2016 Stephen Collier <stephenbcollier@gmail.com> - 361.42-89
- Update to latest nvidia version (361.42).

* Fri Feb 19 2016 Stephen Collier <stephenbcollier@gmail.com> - 361.28-88
- Update to latest nvidia version (361.28).

* Sun Jan 31 2016 Stephen Collier <stephenbcollier@gmail.com> - 352.79-87
- Update to latest nvidia version (352.79).

* Mon Nov 16 2015 Stephen Collier <stephenbcollier@gmail.com> - 352.63-86
- Update to latest nvidia version (352.63).

* Wed Oct 14 2015 Stephen Collier <stephenbcollier@gmail.com> - 352.55-85
- Update to latest nvidia version (352.55).

* Fri Aug 28 2015 Stephen Collier <stephenbcollier@gmail.com> - 352.41-84
- Update to latest nvidia version (352.41).

* Tue Jul 28 2015 Stephen Collier <stephenbcollier@gmail.com> - 352.30-83
- Update to latest nvidia version (352.30).

* Sun Jun 21 2015 Stephen Collier <stephenbcollier@gmail.com> - 352.21-82
- Update to latest nvidia version (352.21).

* Wed May 13 2015 Stephen Collier <stephenbcollier@gmail.com> - 346.72-81
- Update to latest nvidia version (346.72).

* Wed Apr 08 2015 Stephen Collier <stephenbcollier@gmail.com> - 346.59-80
- Update to latest nvidia version (346.59).

* Tue Feb 24 2015 Stephen Collier <stephenbcollier@gmail.com> - 346.47-79
- Update to latest nvidia version (346.47).

* Fri Jan 16 2015 Stephen Collier <stephenbcollier@gmail.com> - 346.35-78
- Update to latest nvidia version (346.35).

* Fri Dec 12 2014 Stephen Collier <stephenbcollier@gmail.com> - 340.65-77
- Update to latest nvidia version (340.65).

* Fri Dec 12 2014 Stephen Collier <stephenbcollier@gmail.com> - 340.65-76
- Update to latest nvidia version (340.65).

* Sun Nov 09 2014 Stephen Collier <stephenbcollier@gmail.com> - 340.58-75
- Update to latest nvidia version (340.58).

* Fri Nov  7 2014 Stephen Collier <stephenbcollier@gmail.com> - 4:340.58-74
- Update to 340.58.

* Tue May 14 2013 Axel Thimm <Axel.Thimm@ATrpms.net> - 4:319.17-72
- Update to 319.17.

* Tue Dec 18 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 4:310.19-70
- Update to 310.19.

* Sat Oct 13 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 4:304.51-69
- Update to 304.51.

* Tue Aug 21 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 4:295.71-68
- Update to 295.71.

* Sun Jul  1 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 4:295.59-67
- Update to 295.59.

* Mon Apr 30 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 4:295.40-66
- Update to 295.40.

* Sun Apr  8 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 4:295.33-65
- Update to 295.33.

* Thu Mar  8 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 4:275.43-65
- Back to 275.43.

* Sat Feb 25 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:295.20-64
- Update to 295.20.

* Mon Jan 16 2012 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:275.43-63
- Update to 275.43.

* Sat Nov 19 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:275.36-62
- "Downgrade" to long-lived branch 275.36.

* Sun Oct 23 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:285.05.09-61
- Update to 285.05.09.

* Wed Aug  3 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:280.13-60
- Update to 280.13.

* Mon Jul 25 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:275.21-59
- Update to 275.21.

* Mon Jun 20 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:275.09.07-58
- Update to 275.09.07.

* Fri May 27 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:270.41.19-57
- Update to 270.41.19.

* Thu Mar 24 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:260.19.44-56
- Update to 260.19.44.

* Tue Jan 25 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:260.19.36-55
- Update to 260.19.36.

* Tue Jan 11 2011 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:260.19.29-54
- Update to 260.19.29.

* Sat Nov 13 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:260.19.21-53
- Update to 260.19.21.

* Sat Oct 16 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:260.19.12-52
- Update to 260.19.12.

* Fri Sep  3 2010 Axel Thimm <Axel.Thimm@ATrpms.net> - 3:256.53-51
- Update to 256.53.

* Sun Aug  8 2010 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 256.44.

* Tue Jun 29 2010 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 256.35.

* Wed Jun 23 2010 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 195.36.31.

* Fri May 14 2010 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 195.36.24.

* Tue Mar 30 2010 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 195.36.15.

* Sun Jan  3 2010 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 190.53.

* Fri Oct 23 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 190.42.

* Sat Oct 17 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 190.36.

* Fri Sep 11 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 190.32.

* Fri Aug 28 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 190.25.

* Sat Aug 15 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 190.18.

* Sun Apr 26 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 185.18.04.

* Sat Mar 14 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update top 180.37.

* Sun Mar  8 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Downgrade to 180.29.

* Wed Feb 25 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 180.35.

* Sun Feb 15 2009 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 180.29.

* Fri Oct 10 2008 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 177.80.

* Sun Aug  3 2008 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 173.14.12.

* Mon Jun 30 2008 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 173.14.09.

* Sat May 31 2008 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 173.14.05.

* Sat Mar 15 2008 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 169.12.

* Sun Feb 10 2008 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 169.09.

* Sun Dec 23 2007 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 169.07.

* Sun Oct  7 2007 Axel Thimm <Axel.Thimm@ATrpms.net>
- Upgrade to 100.14.19.

* Sun Jun 24 2007 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 100.14.11.

* Wed Jun 13 2007 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 100.14.09.

* Fri Mar  9 2007 Axel Thimm <Axel.Thimm@ATrpms.net> - 2:1.0.9755-18
- Update to 9755.

* Wed Dec  6 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 2:1.0.9631-16
- Update to 9631.

* Wed Oct 25 2006 Axel Thimm <Axel.Thimm@ATrpms.net> - 2:1.0.8776
- Update to 8776.

* Tue May 23 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 8762.

* Sat Apr  8 2006 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 8756.

* Fri Dec 23 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 8178.

* Wed Aug 31 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 7676.

* Sat Apr  2 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 7174.

* Wed Mar 16 2005 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 7167.

* Thu Nov 25 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 6629 for all archs.

* Sat Jul  3 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Update to 6106 for i386 archs.

* Sun Jun  6 2004 Axel Thimm <Axel.Thimm@ATrpms.net>
- Initial build.

